| Home | Libraries | People | FAQ | More

## Struct template setopt

boost::intrusive::setopt — @

## Synopsis

    // In header: <boost/intrusive/rbtree.hpp>

    template<typename ValueTraits, typename Compare, typename SizeType,
             bool ConstantTimeSize>
    struct setopt {
      // types
      typedef ValueTraits value_traits;
      typedef Compare     compare;
      typedef SizeType    size_type;
      static const bool constant_time_size;
    };